Q_QUOTAOFF(2const)

NAME
Q_QUOTAOFF - turn off quotas for a filesystem

LIBRARY
Standard C library (libc, -lc)

SYNOPSIS
#include <sys/quota.h>

int quotactl(QCMD(Q_QUOTAOFF, type), const char *_Nullable special,
             0, NULL);

#include <sys/quota.h>    /* Definition of Q_* constants */
#include <sys/syscall.h>  /* Definition of SYS_* constants */
#include <unistd.h>

int syscall(SYS_quotactl_fd, int fd, QCMD(Q_QUOTAOFF, type));

DESCRIPTION
Turn off quotas for a filesystem.

This operation requires privilege (CAP_SYS_ADMIN).

RETURN VALUE
See quotactl(2).

ERRORS
See quotactl(2).

STANDARDS
Linux.

HISTORY
Linux.

SEE ALSO
quotactl(2), quotactl_fd(2), Q_QUOTAON(2const)